> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cxconnect.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Locale

> The locale endpoint returns information on a specific locale



## OpenAPI

````yaml /specs/language-api.yaml get /language/locale/{tag}
openapi: 3.1.0
info:
  description: cxconnect.ai Omni Language API
  version: 1.0.0
  title: cxconnect.ai Omni Language API
  contact:
    email: support@cxconnect.ai
  license:
    name: cxconnect.ai EULA
    url: https://cxconnect.ai
servers:
  - url: https://test.api.cxconnect.ai
security:
  - OAuth2:
      - access
      - read
      - write
  - BearerAuth:
      - access
      - read
      - write
tags:
  - name: language
    description: cxconnect.ai Language endpoints
externalDocs:
  description: cxconnect.ai
  url: https://cxconnect.ai
paths:
  /language/locale/{tag}:
    get:
      tags:
        - language
      summary: Locale
      description: The locale endpoint returns information on a specific locale
      operationId: get_locale_tag
      parameters:
        - in: path
          name: tag
          required: true
          schema:
            type: string
          description: BCP47 locale tag
      responses:
        '200':
          description: Successful locales response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Locale'
        '400':
          description: Invalid request
        '401':
          description: Unauthorized
        '404':
          description: Not Found
components:
  schemas:
    Locale:
      type: object
      properties:
        tag:
          type: string
        name:
          type: string
        region:
          type: object
          properties:
            tag:
              type: string
            name:
              type: string
        script:
          type: object
          properties:
            tag:
              type: string
            name:
              type: string
        base:
          type: string
        parent:
          type: string
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://test.auth.cxconnect.ai
          scopes:
            access: API level access to permit operations
            read: Allow read level access to stored configs and settings
            write: Allow write level access to store configs and settings
    BearerAuth:
      type: http
      scheme: bearer

````